/* Family */
/* For fonts in general */
/* For some subtitles */
/* For titles in general */
/* For titles in general */
/* For table titles */
/* Size */
/* For body paragraphs and text in general */
/* For some descriptions and tips */
/* For subtitles */
/* For content titles */
/* For section titles and overlay titles */
/* Color */
/* For body paragraphs and titles */
/* For titles in general */
/* For subtitles and tips */
/* For descriptions */
/* For titles on highlighted boxes */
/* Links */
/* Color for links */
/* Hover Color for links */
/* Hover Color for black links */
/* Not found image error. Recomended size: 219 x 249 px */
/* Internal error image. Recomended size: 219 x 249 px */
/* Brand logo image for error pages. Recomended size: 100 x 24 px */
/*** Variables ***/
/* Logo */
/* Signin logo */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* URL of logo for Sign in page. Recommended size: 132x70 px */
/* Height of image */
/* Header bar logo */
/* PNG - URL of logo for Workspace header. Area to work: 200x46 px */
/* SVG - URL of logo for Workspace header. Area to work: 200x46 px */
/* Account backgrounds */
/* Nav */
/* Branding */
/* Brand color */
/* Brand primary color */
/* Accent color */
/* Brand secondary color */
/* Brand secondary color :hover */
/* Base color */
/* Color for backgrounds */
/* Nav icons */
/* Color for nav icons */
/* Color for nav icons on :hover */
/* Buttons */
/* Primary button */
/* Primary button color */
/* Primary button Hover color */
/* Primary button text color */
/* Secondary button */
/* Secondary button color */
/* Secondary button Hover color */
/* Secondary button text color */
/* Buttons bar */
/* Buttons bar for create resources sections */
/* Font color of button */
/* Backgrounds */
/* Color for backgrounds on highlighted boxes */
/* Color for backgrounds on remember tips */
/* Color for backgrounds on tables */
/* Color for backgrounds danger messages */
/* Forms */
/* Color for form labels */
/* Size for form labels */
/* Loader */
/* URL of loader image. Background must be #FFFFFF. */
/* Media queries */
/* Colors accept / reject */
/* Modal */
/* Background color for selected data in tables */
/*** Mixins ***/
/*** Functions ***/
/* Branding */
/* Brand color */
/* Brand color 15% opacity, for backgrounds in landing page */
/* For hovers and other staff */
/* For radial gradients */
/* Accent color */
/* Accent color 5% opacity, for backgrounds in tables */
/* Accent color 15% opacity, for backgrounds in 'Home page settings' */
/* Accent color 85% opacity, for backgrounds in tooltips  */
/* Nav icons */
/* Active */
/* Background color */
/* Border color */
.top-info {
  position: relative; }
  .top-info .title-search {
    font-size: 25px;
    line-height: normal;
    color: #272a37;
    padding: 40px 0;
    display: block;
    font-weight: normal; }
    .top-info .title-search.has-organization {
      padding: 45px 0 45px 115px; }
    .top-info .title-search .catalog {
      font-weight: 600; }
    .top-info .title-search .sep {
      color: #ccc;
      padding: 0 3px;
      font-size: 20px; }
    .top-info .title-search a {
      font-size: 16px;
      float: right;
      position: relative;
      top: 8px; }
  .top-info .org-logo {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100px;
    border: 1px solid #eee; }

.searchResults {
  padding-right: 20px; }
  .searchResults p.resultDetail {
    font-size: 14px;
    font-family: 'Roboto',Arial,sans-serif;
    padding-bottom: 18px; }
    .searchResults p.resultDetail b {
      font-weight: 600; }
    .searchResults p.resultDetail .sep {
      color: #ccc;
      padding: 0 3px; }
  .searchResults h2 a {
    background: none !important;
    position: relative; }
    .searchResults h2 a i {
      position: absolute;
      top: 2px;
      left: 0;
      width: 17px;
      height: 17px;
      display: block; }
  .searchResults .ic_Dset i.ic {
    background-position: 0 0px !important; }
  .searchResults .ic_Data i.ic {
    background-position: 0 -18px !important;
    top: 0 !important; }
  .searchResults .ic_Chart i.ic {
    background-position: 0 -40px !important;
    top: 3px !important; }
  .searchResults .ic_Dashboard i.ic {
    background-position: 0 -60px !important;
    top: 3px !important; }
  .searchResults .ic_Storytelling i.ic {
    background-position: 0 -140px !important;
    top: 3px !important; }

.DataBox {
  position: relative; }
  .DataBox h2 {
    font-weight: normal;
    font-size: 14px; }
    .DataBox h2 strong {
      color: #4d4d4d; }
    .DataBox h2 .sep {
      color: #ccc;
      font-size: 12px; }
  .DataBox .by {
    color: #ababab; }
  .DataBox .author {
    color: #5b5a5a; }
  .DataBox p {
    color: #000000;
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 16px;
    line-height: 21px;
    padding: 0 0 0; }
  .DataBox .pagButtons {
    padding-left: 0;
    padding-right: 0; }
  .DataBox .sep {
    color: #d1cccc;
    padding: 0 3px;
    font-size: 11px; }
  .DataBox .panel {
    position: relative;
    padding: 20px 0 18px;
    border-top: 2px solid #d5d5d5; }
    .DataBox .panel .top-tags {
      padding-bottom: 3px; }
      .DataBox .panel .top-tags li {
        display: inline-block;
        margin-right: 17px;
        position: relative;
        margin-bottom: 10px;
        color: #1a1a1a;
        font-size: 11px;
        font-family: 'Roboto',Arial,sans-serif; }
        .DataBox .panel .top-tags li a {
          padding: 1px 5px;
          background: #eaeaea;
          color: #1a1a1a;
          text-transform: uppercase; }
          .DataBox .panel .top-tags li a:hover {
            background: #ddd;
            color: #333;
            text-decoration: none; }
        .DataBox .panel .top-tags li:before {
          content: ">";
          position: absolute;
          right: -13px; }
        .DataBox .panel .top-tags li:last-child {
          margin-right: 0; }
          .DataBox .panel .top-tags li:last-child:before {
            display: none; }
    .DataBox .panel h2 {
      vertical-align: baseline;
      display: inline-block;
      font-size: 17px;
      padding: 0 0 4px; }
      .DataBox .panel h2 a {
        font-size: 20px;
        line-height: 24px;
        color: #2a69b9;
        vertical-align: baseline;
        text-decoration: none;
        font-family: 'Roboto',Arial,sans-serif;
        height: auto; }
        .DataBox .panel h2 a strong {
          color: #2a69b9;
          font-weight: 400; }
        .DataBox .panel h2 a:hover strong {
          text-decoration: none;
          color: #000; }
        .DataBox .panel h2 a .sep {
          font-size: 12px; }
      .DataBox .panel h2 span {
        vertical-align: baseline; }
      .DataBox .panel h2 .sep {
        float: none; }
  .DataBox .tagsContainer {
    padding-bottom: 0px;
    padding-top: 10px;
    font-size: 13px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400; }
    .DataBox .tagsContainer .tagsTitle {
      color: #5b5b5b;
      font-weight: 400; }
    .DataBox .tagsContainer a {
      color: #2a69b9; }

.rightBox {
  border: 1px solid #cecece;
  border-radius: 2px;
  margin-bottom: 20px;
  position: relative; }
  .rightBox h4 {
    padding: 8px 14px;
    background: #eeeff1;
    border-bottom: 1px solid #cecece;
    font-size: 14px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500; }
  .rightBox .close {
    display: none;
    position: absolute;
    top: 6px;
    right: 15px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    outline: none; }
  .rightBox .rightBoxInner {
    padding: 6px 14px;
    max-height: 430px;
    overflow: auto; }
    .rightBox .rightBoxInner li {
      padding: 4px 0 3px; }
      .rightBox .rightBoxInner li a {
        font-size: 13px;
        color: #2a69b9; }
      .rightBox .rightBoxInner li span {
        font-size: 13px;
        color: #004888; }
    .rightBox .rightBoxInner .active a {
      color: #000;
      font-weight: bold; }
    .rightBox .rightBoxInner .category .category {
      padding-left: 20px;
      transition: opacity 500ms; }
    .rightBox .rightBoxInner .category:hover > ul > .category {
      display: block;
      opacity: 1; }

.pagination {
  border-top: 2px solid #d5d5d5;
  padding-top: 20px; }

.mobile .top-info {
  position: relative; }
  .mobile .top-info .title-search {
    margin: 0;
    padding: 20px 0;
    font-size: 17px; }
    .mobile .top-info .title-search.has-organization {
      padding-left: 95px;
      min-height: 103px; }
    .mobile .top-info .title-search.all-resources {
      display: flex;
      align-items: center; }
    .mobile .top-info .title-search .sep {
      padding: 0 0 0 2px;
      font-size: 14px; }
    .mobile .top-info .title-search .resource-type {
      display: block; }
    .mobile .top-info .title-search a {
      float: none;
      display: inline-block;
      font-size: 12px;
      position: static;
      margin-top: 8px; }
  .mobile .top-info .org-logo {
    width: 80px;
    height: 80px; }

.mobile .search-box {
  padding: 5px 0; }
  .mobile .search-box input.submit {
    padding: 0 10px;
    width: auto;
    right: 15px;
    top: 10px;
    height: 36px;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0; }

.mobile .searchResults p.resultDetail {
  margin: 0 !important; }

.mobile .DataBox .panel {
  position: relative;
  padding: 15px 0;
  border: 0;
  border-top: 2px solid #d5d5d5;
  margin: 0;
  border-radius: 0;
  box-shadow: none; }
  .mobile .DataBox .panel h2 {
    margin: 0;
    line-height: normal;
    font-size: 16px; }
    .mobile .DataBox .panel h2 a {
      font-size: 16px;
      line-height: normal; }
  .mobile .DataBox .panel p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: normal; }
  .mobile .DataBox .panel .tagsContainer {
    padding-top: 10px;
    font-size: 12px; }
  .mobile .DataBox .panel .ic_Dset i.ic {
    top: -1px !important; }
  .mobile .DataBox .panel .ic_Dashboard i.ic {
    top: 0 !important; }
  .mobile .DataBox .panel .ic_Data i.ic {
    top: -2px !important; }
  .mobile .DataBox .panel .ic_Chart i.ic {
    top: 0 !important; }
  .mobile .DataBox .panel .top-tags {
    margin-bottom: 0 !important; }

.mobile .filters .buttons {
  margin-top: -10px;
  display: flex; }
  .mobile .filters .buttons .button {
    width: 50%;
    outline: none;
    flex-grow: 1; }
  .mobile .filters .buttons .button + .button {
    border-left: 0; }

.mobile .rightBox {
  margin: 0;
  border: 0;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  background: #fff;
  display: none;
  z-index: 2;
  border-radius: 0; }
  .mobile .rightBox h4 {
    margin: 0;
    height: 5%;
    line-height: normal;
    display: flex;
    align-items: center; }
  .mobile .rightBox .close {
    height: 5%;
    top: 0;
    right: 0;
    width: 40px;
    text-align: center;
    line-height: normal;
    display: flex;
    align-items: center;
    display: block; }
  .mobile .rightBox .rightBoxInner {
    max-height: 95%;
    border: 0;
    margin: 0 !important;
    overflow: auto;
    overflow-x: hidden; }
